﻿/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/

@media all and (min-width: 481px) {
/* HEADER */

.search-box input.search-box-text {
	width: 300px !important;
}
.eu-cookie-bar-notification {
	width: 450px;
	max-width: 95%;
	margin-left: -225px;
}
/* CATEGORY PAGE & GRIDS */

.item-box {
	float: left;
}
.product-filters .product-filter {
	float:left;
	width:48%;
	min-width:0;
	margin:0 1%;
}
/* PASSWORD PROTECTION */

.enter-password-form input[type="password"] {
	width: 300px !important;
}
/* SHOPPING CART & CHECKOUT */

.order-review-data {
	display: table;
	width: 100%;
	margin: 0 0 30px;
}
.order-review-data ul {
	display: table-cell;
}
.order-details-area td {
	float: none;
	width: auto;
}
.shipment-details-page .shipment-overview > ul {
	float: left;
	width: 48%;
	margin: 0 1% !important;
}
}
 @media all and (min-width: 481px) and (max-width: 768px) {
.item-box {
	width: 49%; /*two per row*/
	margin: 0 0 2% 2%;
}
.item-box:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
.account-page .address-item,  .account-page .order-item {
	float: left;
	width: 49%;
	margin: 0 0 3% 1%;
}
.account-page .address-item:nth-child(2n+1),  .account-page .order-item:nth-child(2n+1) {
	margin-left: 0;
	clear: both;
}
.home-page-manufacturers .item-box {
	width: 32%;
	float: left;
	margin: 0 0 0 2%;
	clear: none;
}
.home-page-manufacturers .item-box:nth-child(2n+1) {
	margin: 0 0 0 2%;
}
.home-page-manufacturers .item-box:nth-child(3n+1) {
	margin-left: 0;
}
}
 @media all and (min-width: 522px) {
.footer-upper .footer-centering {
	width: 470px;
	margin: 0 auto;
	overflow: hidden;
}
.footer-upper .footer-block {
	float: left;
	margin: 0 0 10px 10px;
}
.footer-upper .footer-block:nth-child(2n+1) {
	margin-left: 0;
}
.footer-middle .footer-centering {
	width: 470px;
	margin: 0 auto;
	overflow: hidden;
}
.footer-middle .footer-block {
	float: left;
	margin: 0 0 10px 10px;
}
.footer-middle .footer-block:nth-child(2n+1) {
	margin-left: 0;
	clear:both;
}
/* PRODUCT PAGE */

	.ui-tabs .ui-tabs-nav li {
	margin: 0 2px 0 0;
	float: left;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,  .ui-tabs .ui-state-active.ui-tabs-active a,  .ui-tabs .ui-tabs-nav li a:hover {
	border-color: #a12;
}
}
 @media all and (min-width: 580px) and (max-width: 768px) {
.side-2 {
	overflow: hidden;
	margin: 0 0 50px;
}
.block {
	float: left;
	width: 49%;
	margin: 0 0 2% 2%;
}
.block:nth-of-type(2n+1) {
	clear: both;
	margin-left: 0;
}
.mobile-banners {
	width: 50%;
}
}
@media all and (min-width: 561px) and (max-width: 767px) {
.net-term-application .inputs, .custom-form-outer .inputs{
	width:50%;
	text-align:left;
	min-height:58px;
}	
.custom-form-outer .col-two{
	width:100%;
}
}
 @media all and (min-width: 560px) {
.variant-picture {
	float: left;
}
.variant-picture + .variant-overview {
	width: auto;
	margin: 0 0 0 210px;
}
.variant-overview {
	text-align: left;
}
.variant-overview .free-shipping {
	margin: 0 0 15px;
}
.variant-overview .add-to-cart-button {
	margin-right: 10px;
}
.variant-overview .add-to-wishlist-button {
	float: left;
}
}
@media all and (max-width: 560px) {
.item-box .picture a::before {
	padding-top: 80%;
}
.manufacturer-grid .item-box .picture a::before {
	padding-top: 40%;
}
.product-grid .title, .news-list-homepage .title, .nop-jcarousel .carousel-title,
.product-grid .title, .news-list-homepage .title, .nop-jcarousel .carousel-title, .page-title,
.download-document .topic-block-title{
	background-size:90%;
}
.item-box {
    margin: 0 auto 10px;
}
.product-grid .title strong, .news-list-homepage .title strong, .nop-jcarousel .carousel-title strong,
.product-grid .title strong, .news-list-homepage .title strong, .nop-jcarousel .carousel-title strong, .page-title h1,
.download-document .topic-block-title h2{
	font-size:18px;
	padding:6px;
}
.footer-middle .footer-block h3{
	padding:5px;
}
.jCarouselMainWrapper .slick-next{
	margin-right:-18px !important;
}
.jCarouselMainWrapper .slick-prev{
	margin-left:-18px !important;
}
/* register form css */
.custom-form-outer .col-two {
    width: 100%;
}
.net-term-application .inputs, .custom-form-outer .inputs {
    width: 100%;
    padding: 0;
}
.custom-form-outer .required {
    margin: 0;
    font-size: 11px;
    color: #c00;
    position: absolute;
    right: 0px;
    top: 10px;
}
.net-term-application .inputs, .custom-form-outer .inputs{
	text-align:left;
}
.custom-form-outer .option-list{
	height:auto;
}
.net-term-application .inputs.declared-bankruptcy-field{
	width:100%;
}
.custom-form-outer .email-to-revalidate, .custom-form-outer .email-to-revalidate-note, .custom-form-outer .inputs .required, .custom-form-outer .inputs .field-validation-valid {
    position: absolute;
    right: 0;
    top: 11px;
}
.custom-form-outer .custon-full-width .sales-must-total {
    padding: 0 0 3px 0px;
}
.custom-form-outer #check-availability-button {
    margin: 10px 0 0 0px;
}
.custom-form-outer .inputs.user-check-availity input[type="text"]{
	max-width:inherit;
}
.net-term-application .hour-day-opration-field.inputs ul li {
    float: left;
    width: 45%;
}
.custom-form-outer.net-term-application .inputs.custom-attributes.hour-day-opration-field .option-list li > label {
    width: 90px;
    text-align: right;
}	
.custom-form-outer.net-term-application .inputs .option-list li.store-open-time, .custom-form-outer.net-term-application .inputs .option-list li.store-close-time {
    margin-top: 6px;
    max-width: inherit;
    width: 100%;
}
.custom-form-outer .personal-gurrantee-field .inputs {
    width: 65%;
}
.custom-form-outer .personal-gurrantee-field .inputs:nth-child(2) {
    width: 35%;
    text-align: right;
}
.contact-page .contactus-form-outer{
	width:100%;
	padding:0;
	text-align:left;
}
.contact-page .contact-address{
	width:100%;
	padding:0;
}
.order-details-page .page-title a{
	top:40px;
}
}
@media all and (max-width: 420px) {
.footer-lower .footer-block.social-sharing ul {
    display: inline-block;
    max-width: 280px;
}
.payment-info-page .payment-info tr td {
    display: block;
    text-align: center !important;
}
}
